/* HTML 
--------------------------------------------------------------------------*/

body {
  font-size: 12px;
  font-family:Arial, Helvetica, sans-serif;
  line-height: 1.5em;
  color: #444444;
  background: #dddddd url(../images/style1/background.png);
}

a {	
  font-weight: normal;
}

a:hover {	
  text-decoration: underline;
}

h1, h2, h3, h4, h5 {
  font-family: 'Lato', sans-serif;
  line-height: 1.0em;	
  font-weight: normal;
  text-transform: uppercase;
}

h1 {
  font-size: 24px;	
}

h1#page-title  {
  padding-bottom: 20px;
}

.front h1#page-title {
  display:none;	
}

h2 {
  font-size: 24px;	
}

.container_12 {
  padding: 0 10px;
}

#page {
  background: url(../images/style1/background-shadow.png) top center repeat-y;	
}

.page-inner {
  background: #f9f9f9 url(../images/style1/page-background.png);	
}

p {
  padding-bottom: 10px;	
}

table {
}

tr {
}

td {
  padding: 5px;	
  vertical-align: middle;
  border: 1px solid #dddddd;
}

/* HEADER 
--------------------------------------------------------------------------*/

.header-wrapper-inner {
  padding: 15px 0 20px 0;	
}

header {
  float: left;	
}

.site-logo img {max-width: 100%;
}

hgroup {
}

h1.site-name, h2.site-name {
  line-height: 48px;
  font-size: 48px;
  text-shadow: 1px 1px #ffffff;
  text-transform: none;
}

h3.site-slogan {
  text-shadow: 1px 1px #ffffff;	
}

/* SLIDESHOW 
--------------------------------------------------------------------------*/

.view-slideshow {
}

.view-slideshow .views_slideshow_main {	
  position: relative;
  height: 400px;
}

.view-slideshow .views_slideshow_main .views-field-field-image {
  position: absolute;
  top: -20px;
  left: -20px;
}

.view-slideshow .views_slideshow_main .views-field-field-video {
  position: absolute;
  top: -20px;
  left: -20px;
}

.view-slideshow .views_slideshow_main .views-field-field-image img {
  display: block;
}

.view-slideshow .views_slideshow_main .views-field-title {
  position: absolute; 
  padding: 20px;
  width: 578px;
  top: -20px;
  left: -20px;
  background: url(../images/style2/trans.png);
  color: #ffffff;
}

.view-slideshow .views_slideshow_main .views-field-title a {
  color: #ffffff;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
}

.view-slideshow .views_slideshow_main .views-field-body {
  position: absolute;
  height: 50px;
  width: 578px; 
  padding: 20px;
  top:290px;
  left: -20px;
  background: url(../images/style2/trans.png);
  color: #fff;
  text-shadow: -1px -1px #000000;
}


/* Slideshow controls */

.view-slideshow .views-slideshow-controls-bottom .views-field-field-image img, .view-slideshow .views-slideshow-controls-bottom .views-field-field-video img {
  display: block;
  margin-right: 10px;
  margin-left: 10px;
  float: left;
  opacity: 0.5;
  border: 1px solid #333333;
  box-shadow: 0 1px 3px #999999;
}

.view-slideshow .views-slideshow-controls-bottom .views-field-field-image img:hover, .view-slideshow .views-slideshow-controls-bottom .views-field-field-video img:hover  {
  opacity: 1;
  border: 1px solid #000
}

.view-slideshow .views-slideshow-controls-bottom .active .views-field-field-image img, .view-slideshow .views-slideshow-controls-bottom .active .views-field-field-video img  {
  opacity: 1;
}


.view-slideshow .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_slideshow-block_5 .views-field-field-image img, .view-slideshow .views-slideshow-controls-bottom #views_slideshow_pager_field_item_bottom_slideshow-block_5 .views-field-field-video img {
  margin-right: 0; 	
}

/* PREFACE 
--------------------------------------------------------------------------*/
.preface-wrapper .block .content {height: 440px;}
.preface-wrapper .content {
  padding: 20px 0 0 0;
  color: #999999;	
}

.preface-wrapper h3 {
  background: url(../images/style1/h3-bg.png) right center repeat-x;
}

.preface-wrapper h3 span {
  padding-right: 5px;
  background: #f9f9f9;	
}

/* MAIN CONTENT 
--------------------------------------------------------------------------*/

.main-content-wrapper {
  margin-top: 20px;	
}

#main-content .block-inner, #preface .block-inner, h1#page-title {
  padding: 20px;
  margin-bottom: 20px;
  border: 1px solid #ddd;
  border-bottom: 3px solid #0675B7;	
  background: #ffffff;
  box-shadow: 0px 1px 5px #bbbbbb;
}

/* SIDEBARS 
--------------------------------------------------------------------------*/

.sidebar .content {
  padding: 20px 0 0 0;
  color: #999999;	
}

.sidebar h3 {
  background: url(../images/style1/h3-bg.png) right center repeat-x;
}

.sidebar h3 span {
  padding-right: 5px;
  background: #f9f9f9;	
}

/* POSTSCRIPT 
--------------------------------------------------------------------------*/

#postscript {
  color: #dddddd;	
  font-size: 0.9em;
}

#postscript a {
  color: #dddddd;	
  font-weight: normal;
  text-shadow: -1px -1px #000000;
}

.postscript-wrapper {
  padding: 20px 0;
  margin: 0 -10px;
  background: url(../images/style1/postscript-bg.png);	
  border-top: 20px solid #252525;
}

.postscript-wrapper .block-inner {
    padding: 0px;	
}

.postscript-wrapper .content {
  padding: 0;
  color: #999999;	
}

.postscript-wrapper h3 {
  display: block;
  margin-left: 20px;
  margin-bottom: 10px;
  background: url(../images/style1/h3-bg.png) right center repeat-x;
}

.postscript-wrapper h3 span {
  padding-right: 5px;
  background: #333333;	
  color: #999999;
}

#postscript .item-list ul li {
  padding: 3px 0;
  margin-left: 10px;
  list-style-position: outside;
  list-style-type: square;
  color: #999999;
  border-bottom: 1px dotted #555555;
  text-transform: uppercase;
}

#postscript .item-list ul li.last  {
  border-bottom: 0px dotted #555555;
}

/* FOOTER
--------------------------------------------------------------------------*/

.footer-wrapper {
  margin: 0 -10px;
  padding:10px 0;
  color: #dddddd;
  background: #222222;
  text-align: center;
}

.footer-wrapper a {
  color: #ffffff;
}

/* LISTS 
--------------------------------------------------------------------------*/

.item-list ul {
  margin-left: 20px;	
}

.item-list ul li span {
  display: inline;
  font-size: 1.0em;
  padding: 0;
}

.item-list ul li {
  padding: 5px 0;
  list-style-position: outside;
  list-style-type: square;
  color: #000;
  border-bottom: 1px dotted #999999;
}

.item-list ul li.last {
  border-bottom: 0px dotted #999999;
}

.item-list ul li a {
  padding: 0 5px;
  font-weight: bold;
}

.view-popular .item-list ul li {
  list-style-type: decimal;
}


/* USER MENU 
--------------------------------------------------------------------------*/

#user-menu {
  margin: 0 -10px;
  border-bottom: 1px solid #dddddd;
  background: #f5f5f5;
}

#user-menu ul.menu li a {
  display: block;
  line-height: 25px;
  font-size: 11px;
  padding: 0 20px;
  text-transform: uppercase;
  border-right: 1px solid #dddddd;
}

#user-menu ul.menu li a:hover {
  background: #eeeeee;
  text-decoration: none;
}

/* User Menu Drop Down */

#user-menu ul.menu li ul {
  position: absolute;
  padding: 0;
  margin: 1px 0 0 0;
  width: 200px;
  left: -999em;
  z-index: 100;
  background: #f9f9f9;
  border: 1px solid #dddddd;
  box-shadow: 0 1px 3px #ddd;
}

#user-menu ul.menu li:hover ul, #user-menu ul.menu li.sfHover ul {
  left: auto;
}

#user-menu ul.menu li li {
  border-bottom: 1px solid #dddddd;	
}

#user-menu ul.menu li li.last {
  border-bottom: 0px solid #dddddd;	
}

#user-menu ul.menu li li a, #user-menu ul.menu li li a.active {
  width: 160px;
  padding: 0 20px;
  margin: 0;
  font-size: 0.9em;
  border: 0;
}

#user-menu ul.menu li li a:hover, #user-menu ul.menu li li a.active:hover {
  background: #eeeeee;  
}

#main-menu ul.menu li ul ul {
  margin: -25px 0 0 200px;
}

#user-menu ul.menu li:hover ul ul, #user-menu ul.menu li.sfHover ul ul, #user-menu ul.menu li:hover ul ul ul, #user-menu ul.menu li.sfHover ul ul ul, #user-menu ul.menu li:hover ul ul ul ul, #user-menu ul.menu li.sfHover ul ul ul ul {
  left: -999em;
}

#user-menu ul.menu li li:hover ul, #user-menu ul.menu li li.sfHover ul, #user-menu ul.menu li li li:hover ul, #user-menu ul.menu li li li.sfHover ul, #user-menu ul.menu li li li li:hover ul, #user-menu ul.menu li li li li.sfHover ul {
  left:auto;
}

#user-menu ul.menu li li.expanded, #user-menu ul.menu li li li.expanded  {
  background: 0;
}


/* MAIN MENU 
--------------------------------------------------------------------------*/

#main-menu {	
  position: relative;
}

#main-menu h3 {	
  display: none;
}

#main-menu ul.menu {
  display: block;
  height: 100%;
  min-height: 40px;
  max-height: 85px;
  margin: 0;
  border: 1px solid #dddddd;
  border-bottom: 3px solid #000;
  background: #333333 url(../images/style1/main-menu-bg.png) top left repeat-x;
}

#main-menu ul.menu li {
	
}

#main-menu ul.menu li a {
  display: block;
  height: 40px;
  line-height: 40px;
  color: #555555;
  padding: 0 20px;	
  text-transform: uppercase;
  text-shadow: 1px 1px #ffffff;
  border-right: 1px solid #dddddd;
  border-left: 1px solid #f9f9f9;
}

#main-menu ul.menu li.first a {
  border-left: 0px solid #f9f9f9;	
}

#main-menu ul.menu li.last a {
  border-right: 0px solid #dddddd;
}

#main-menu ul.menu li a:hover {
  color: #333333;
  height: 38px;
  line-height: 38px;
  border-top: 1px solid #dddddd;
  text-decoration: none;
  background: #eeeeee;
}

#main-menu ul.menu li a.active {
  color: #333333;
  height: 38px;
  line-height: 38px;
  border-top: 2px solid #000;
  text-decoration: none;
}

/* Main Menu Drop Down */

#main-menu ul.menu li ul {
 display: none;
}

/* MAIN MENU SECOND LEVEL
--------------------------------------------------------------------------*/

#main-menu-second-level h3 {	
  display: none;
}

#main-menu-second-level ul.menu {
  display: block;
  height: 25px;
  margin: 0;
  background: #333333;
}

#main-menu-second-level ul.menu li {
}

#main-menu-second-level ul.menu li a {
  display: block;
  height: 25px;
  line-height: 25px;
  color: #ffffff;
  padding: 0 20px;	
  text-shadow: -1px -1px #111111;
}

#main-menu-second-level ul.menu li a:hover {
  background: #222222;
  text-decoration: none;
}


/* Main Menu Second Level Drop Down */

#main-menu-second-level ul.menu li ul {
  position: absolute;
  padding: 0;
  margin: 1px 0 0 0;
  width: 200px;
  left: -999em;
  z-index: 100;
  background: #f9f9f9;
  border: 1px solid #dddddd;
  box-shadow: 0 1px 3px #ddd;
}

#main-menu-second-level ul.menu li:hover ul, #main-menu-second-level ul.menu li.sfHover ul {
  left: auto;
}

#main-menu-second-level ul.menu li li {
  border-bottom: 1px solid #dddddd;	
}

#main-menu-second-level ul.menu li li.last {
  border-bottom: 0px solid #dddddd;	
}

#main-menu-second-level ul.menu li li a, #main-menu-second-level ul.menu li li a.active {
  width: 160px;
  padding: 0 20px;
  margin: 0;
  font-size: 0.9em;
  border: 0;
  color: #333333;
  text-shadow: 1px 1px #ffffff;
}

#main-menu-second-level ul.menu li li a:hover, #main-menu-second-level ul.menu li li a.active:hover {
  background: #eeeeee;  
}

#main-menu-second-level ul.menu li ul ul {
  margin: -25px 0 0 200px;
}

#main-menu-second-level ul.menu li:hover ul ul, #main-menu-second-level ul.menu li.sfHover ul ul, #main-menu-second-level ul.menu li:hover ul ul ul, #main-menu-second-level ul.menu li.sfHover ul ul ul, #main-menu-second-level ul.menu li:hover ul ul ul ul, #main-menu-second-level ul.menu li.sfHover ul ul ul ul {
  left: -999em;
}

#main-menu-second-level ul.menu li li:hover ul, #main-menu-second-level ul.menu li li.sfHover ul, #main-menu-second-level ul.menu li li li:hover ul, #main-menu-second-level ul.menu li li li.sfHover ul, #main-menu-second-level ul.menu li li li li:hover ul, #main-menu-second-level ul.menu li li li li.sfHover ul {
  left:auto;
}

#main-menu-second-level ul.menu li li.expanded, #main-menu-second-level ul.menu li li li.expanded  {
  background: 0;
}



/* SIDE MENU 
--------------------------------------------------------------------------*/

/* CONTENT TOP & CONTENT BOTTOM
--------------------------------------------------------------------------*/

/* NODES
--------------------------------------------------------------------------*/

.node .field-name-field-image  img {
  display: block;	
  margin-top: -20px;
  margin-left: 0px;
  margin-bottom: 10px;
}

.node .field-name-field-video iframe {
  display: block;	
  margin-top: -20px;
  margin-left: -20px;
  margin-bottom: 10px;
}

.submitted {
  padding: 5px 0;
  margin-bottom: 10px;
  color: #999999;	
  border-bottom: 1px solid #dddddd;
}

.node .content a {
  color: #000;	
}

.node ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 5px 0 0px;
}

.node ul.links li a {
  font-weight: bold;
  padding: 0 5px 0 5px;
  font-size: 0.9em;
  background: #eeeeee;
}

.node .taxonomy .field-type-taxonomy-term-reference {
  margin: 5px 0;
  field-type-taxonomy-term-reference
  background: #f9f9f9;	
}

.node .taxonomy-inner {
≈
}

.node .taxonomy a {
  color: #000;
  font-size: 0.8em;
  text-transform: uppercase;
}

/* Teasers */

.node-teaser {
  margin-bottom: 20px;	
}

.node-teaser h2.title {
  font-size: 18px;
}

.node-teaser .node-content-wrapper {
  margin-left: 180px;
}

.node-teaser .field-name-field-image  img {
  display: block;	
  padding: 10px;
  float: left;
  margin: 0 20px 0 0;
  background: url(../images/style1/image-background.png);
}

.node-teaser .field-name-field-video iframe {
  display: block;	
  padding: 10px;
  float: left;
  margin: 0 20px 0 0;
  background: url(../images/style1/image-background.png);
}

.node-teaser .links, .node-teaser .content, .node-teaser p, .node-teaser .field, .node-teaser .field-items, .node-teaser .field-item {
  display: inline;	
}

/* COMMENTS
--------------------------------------------------------------------------*/

#comments h2 {
  padding-bottom: 10px;
  font-size: 14px;
  font-weight: bold;	
}

#comments .comment {
  padding: 10px 0;
  margin-bottom: 0px;
  border-bottom: 1px solid #dddddd;
}

#comments .user-picture img {
  display: block;
  float: left;
  width:50px;
  height: 50px;
}

#comments .submitted {
  display: block;
  margin-left: 60px;
}

#comments .submitted a {
  font-weight: bold;
}

#comments .content {
  display: block;
  margin-left: 60px;
}

#comments .links {
  display: block;
  float: right;
  margin-left: 60px;
  text-transform: uppercase;
  font-size: 0.8em;
}

#comments .indented  {
  margin-left: 0;
  margin-bottom: 20px;
  background: #f9f9f9;
}

#comments .indented .comment {
  padding: 10px;
  margin-left: 0px;
  margin-bottom: 0;
  background: #f9f9f9;
  border-bottom: 0;
}

/* BREADCRUMBS
--------------------------------------------------------------------------*/

/* SEARCH FORM
--------------------------------------------------------------------------*/

.region-search-box {
  float: right;	
}

#search-block-form {
  margin-top: 0x;
  background: 0;
  line-height: 25px;
  border-left: 1px solid #dddddd;
  background: #ffffff;
}

#search-block-form h2, #search-block-form label {
  display: none;
}

#search-block-form  .form-item, #search-block-form  .form-actions {
  margin-bottom: 0em;
  margin-top: 0em;
}

#search-block-form .form-text, #search-block-form .form-submit {
  padding: 0;
  margin: 0;
  border: 0;
  background: 0;
  vertical-align: middle;
}

#search-block-form .form-submit {
  display: inline-block;
  width: auto;
  height: 25px;
  font-size: 0.8em;
  padding: 0 5px;
  border-radius: 0;
  text-transform: uppercase;
  background: 0;
  font-weight: normal;
  background: #ffffff;
}

#search-block-form .form-text {
  padding: 0 10px;
  width: 200px;
  color: #999999;
  font-style: italic;
  background: #ffffff;
}

#search-block-form input:focus {
	box-shadow: 0 0 0px 0 #22d7cc;
}

/* SOCIAL
--------------------------------------------------------------------------*/

#social {
  float: left;
  padding-left: 10px;
  margin-right: -10px;
  padding-top: 4px;
  margin-bottom: -4px;
}

#social ul {
  padding: 0;
  margin: 0;
}

.social-links li {
  display: block;
  float: left;
  list-style: none;
}

.social-links li a {
  display: inline-block;
  padding-left: 10px;
  width: 16px;
  height: 16px;
}

.facebook {
  background: url(../images/facebook.png) no-repeat;
}
.google {
  background: url(../images/google.png) no-repeat;
}


.rss {
  background: url(../images/feed-icon.png) no-repeat;
}

.twitter {
  background: url(../images/twitter.png) no-repeat;
}


/* MISC
--------------------------------------------------------------------------*/

.breadcrumb {
  margin-bottom: 20px;
  margin-left: 2px;
  font-size: 1.0em;
  padding-bottom: 0;
  text-transform: uppercase
}

.breadcrumb a {
  font-weight: bold;
}

.more-link {
  margin-top: 5px;
  font-size: 0.8em;
  text-transform: uppercase;	
}

ul.primary {
  border-bottom: 0 solid #DDDDDD;
  border-collapse: collapse;
  height: auto;
  line-height: 1em;
  list-style: none outside none;
  margin: 5px 0;
  padding: 0 0 20px 3px;
  white-space: nowrap;
}

ul.primary li a {
  background-color: #DDDDDD;
  border-color: #BBBBBB;
  border-radius: 3px 3px 3px 3px;
  border-style: solid;
  border-width: 1px;
  color: #666666;
  height: auto;
  margin-right: 3px;
  padding: 5px 1em;
  text-decoration: none;
}

.profile {
  clear: both;
  margin: 0em 0;
}

.profile .user-picture {
  float: none;
  margin: 0 0em 1em 0;
}

/* QUICKTABS
--------------------------------------------------------------------------*/

body #main-content .quicktabs-wrapper .block-inner {
  padding: 0px;
  margin-bottom: 0px;
  border: 0px solid #dddddd;
  border-bottom: 0px solid #000;	
  background: 0;
  box-shadow: 0px 0px 0px #bbbbbb;
}

.quicktabs_main.quicktabs-style-nostyle {
  background-color:#fff;
  border:1px solid #ccc;
  border-top:none;
  padding:10px;
  clear:both;
}

ul.quicktabs-tabs.quicktabs-style-nostyle {
  border-bottom:1px solid #aaa;
  padding:0 5px 0 0;
  font:bold 12px/19px Verdana !important;
  font-weight:bold;
  height:19px;
  margin:0;
}

ul.quicktabs-tabs.quicktabs-style-nostyle a {
  font-size: 9px;
  font-weight: bold;
  text-decoration:none;
  color:#aaa;
}

ul.quicktabs-tabs.quicktabs-style-nostyle a:hover{
  color:#555;
}

ul.quicktabs-tabs.quicktabs-style-nostyle li {
  border:1px solid #e5e5e5;
  border-bottom:none;
  padding:2px 3px;
  margin:0 0px 0 0;
  position:relative;
}

ul.quicktabs-tabs.quicktabs-style-nostyle li:hover{
  border:1px solid #ccc;
  border-bottom:none;
}

ul.quicktabs-tabs.quicktabs-style-nostyle li.active{
  border:1px solid #ccc;
  border-bottom:1px solid #fff;
  background-color:#fff;
  margin-bottom: -1px;
}

ul.quicktabs-tabs.quicktabs-style-nostyle li.active a {
  color:#000;
}

.quicktabs_main.quicktabs-style-nostyle .item-list li span {
  display: inline;
  font-size: 0.8em;
  padding: 0 10px;
}

.quicktabs_main.quicktabs-style-nostyle .content {
  color: #999999;
  padding: 0 0 0 0;
}


/* VIEWS
--------------------------------------------------------------------------*/


.preface-wrapper .views-row {
  padding: 10px 10px 0 10px;
  background: url(../images/style1/preface-view.png);
  overflow: hidden;
}

.preface-wrapper .views-row a {
  font-size: 12px;
  font-weight: bold;
}

.preface-wrapper .views-row .views-field-field-image img {
  display: block;
  float: left;
  margin-right: 10px;
  border: 5px solid #ffffff;
}

.preface-wrapper .attachment {
  padding: 10px 10px 0 10px;
  background: #f9f9f9;
}

.preface-wrapper .attachment .views-row {
  padding: 5px 0;
  background: 0;
  border-bottom: 1px dotted #999;
}

.preface-wrapper .attachment .views-row-last {
  border-bottom: 0px dotted #999;	
}

.preface-wrapper .attachment .views-row a {
  font-weight: normal;
  font-size: 12px;
}  display: inline;
  font-size: 0.8em;
  padding: 0 10px;
}

.quicktabs_main.quicktabs-style-nostyle .content {
  color: #999999;
  padding: 0 0 0 0;
}


/* VIEWS
--------------------------------------------------------------------------*/


.preface-wrapper .views-row {
  padding: 10px 10px 0 10px;
  background: url(../images/style1/preface-view.png);
  overflow: hidden;
}

.preface-wrapper .views-row a {
  font-size: 12px;
  font-weight: bold;
}

.preface-wrapper .views-row .views-field-field-image img {
  display: block;
  float: left;
  margin-right: 10px;
  border: 5px solid #ffffff;
}

.preface-wrapper .attachment {
  padding: 10px 10px 0 10px;
  background: #f9f9f9;
}

.preface-wrapper .attachment .views-row {
  padding: 5px 0;
  background: 0;
  border-bottom: 1px dotted #999;
}

.preface-wrapper .attachment .views-row-last {
  border-bottom: 0px dotted #999;	
}

.preface-wrapper .attachment .views-row a {
  font-weight: normal;
  font-size: 12px;
}

.obituaries .field-image {display:none;}

.field-name-field-mugshot {float: left; margin-right: 10px;}

.will-maines .field-image, byron-mcnutt .field-image, cal-thomas .field-image, andy-rooney .field-image, rock-doc .field-image, robert-reich .field-image {display:none;}

.will-maines h1#page-title, .byron-mcnutt h1#page-title, .cal-thomas h1#page-title, .andy-rooney h1#page-title, .rock-doc h1#page-title, .robert-reich h1#page-title {display:none;}

.field-name-field-mug {float: right;}

.lettersopinion .node-teaser .node-content-wrapper
{
  margin-left: 10px;
}

.obituaries .node-teaser .node-content-wrapper
{
  margin-left: 10px;
}

#block-views-breaking-news-ticker-block h3 {color:#F00; font-size: 1.8em; font-weight:bold;}
#block-views-breaking-news-ticker-block {font-size:18px;}